const getNumbersFromStringWithMask = value => {
  const valueWithOutMask = value
    .replace('.', '')
    .replace(',', '.')
    .replace(/[^\d.]+/gi, '');

  return valueWithOutMask ? Number(valueWithOutMask) : false;
};

export default getNumbersFromStringWithMask;
